body {
font-family: calibri, sans-serif;fons-size: 12px;
background-color: "#89F894"

}

a {text-decoration: none}

.button {

background-color: #198BCE;
color: #EEEEEE

}

.button_menu {

background-color: #198BCE;
color: #EEEEEE;
width: 230px

}

.text {

color: #198BCE

}

.textarea {

color: #198BCE

}
.btn {display:block;text-align:center;width:230px;background:#198bce;color: #FFF;padding:3px 3px;}